.LG, .MD, .SP {
    display: none !important;
}

.PC {
    display: block !important;
}

@media (max-width: 1300px) {
    .PC {
        display: none !important;
    }
    .LG {
        display: block !important;
    }
}

@media (max-width: 992px) {
    .LG {
        display: none !important;
    }
    .MD {
        display: block !important;
    }
}

@media (max-width: 768px) {
    .MD {
        display: none !important;
    }
    .SP {
        display: block !important;
    }
}

